/**************************
DESKTOP
***************************/
/*** menu***/
.back-btn a {
	display: none!important;
}

/**************************
MOBILE STYLES
***************************/

@media only screen 
  and (min-width: 0px) 
  and (max-width: 640px) {
	/** news slider **/
	.slider-wrapper-event .flex-caption {
		padding-left: 70px;
		padding-right: 70px;
		padding-top: 50px;
	}
	.float-respond {
		width:100%;
		
	}
	/*** menu***/
	.back-btn a {
		display: block!important;
	}
	
	/*** majors careers ***/
	.field-career-options, .field-graduate-schools {
		width: 100%;
	}
	
	/*** header ***/
	.academics-headline h3 {
		font-size: 22px;
	}

    .node-type-news .article-img {
        float: none;
        display: block;
        width: 100%;
        max-width: 100%;
    }
	
	/*** new blockquote 12/14 ***/
	.testimonial-text {
		margin: 25px 0;
	}
}

/**************************
TABLET Styles
***************************/

@media only screen 
  and (min-width: 641px) 
  and (max-width: 1024px) {
	/** news slider **/
	.slider-wrapper-event .flex-caption {
		padding-left: 70px;
		padding-right: 70px;
		padding-top: 150px;
	}
	
	/*** menu***/
	.back-btn a {
		display: block!important;
	}
	
	/*** header ***/
	.academics-headline h3 {
		font-size: 24px;
	}
	
	.academics-headline {
		padding-top: 185px;
	}
}

@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1535px) {
	.academics-headline {
		padding-top: 180px;
	}
}

@media only screen 
  and (min-width: 1024px) {
  	.float-respond {
		width:40%;
		padding:15px;
	}
	
}


